/* quick_links */
.mui-mbar-tabs{height:100%;width:40px;right:0;position:fixed;right:0;bottom:0;z-index:9;height:100%;-webkit-transition:width linear .4s;-moz-transition:width linear .4s;-ms-transition:width linear .4s;transition:width linear .4s;_position:fixed;_bottom:auto;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-10);}
.mui-mbar-tabs i{display:inline-block;background:url(../images/ibar_sprites.png) no-repeat;cursor:pointer;height:19px;width:18px;vertical-align:top;position:absolute;}
.quick_links_panel{width:40px; height:100%; position:absolute; background:#444851; z-index:2; top:0; right:0;}	
.quick_links_panel a{display:block; width:40px; height:38px; text-decoration:none; color:#d8d8d8; font-size:12px; overflow:hidden; background-color:#444851; position:relative; overflow:hidden; top:0; left:0px; *left:-15px; z-index:1; margin:0; padding:0;}
.quick_links_panel .quick_toggle{position:absolute; bottom:0; left:0; width:40px; background:#444851; z-index:1;}
.quick_links_panel .mp_tooltip{height:38px; line-height:38px; width:92px; position:absolute; z-index:2; left:-121px; top:0; background:#444851; color:#d8d8d8; text-align:center; display:block; visibility:hidden;}
.quick_links_panel .mp_qrcode{padding:10px; width:125px; height:150px; top:-127px; background:#fff; box-shadow:0 0 5px rgba(0,0,0,.4); border-radius:5px 0 0 5px; border-left:1px solid #ccc\0;	border-top:1px solid #ccc\0; border-bottom:1px solid #ccc\0;
z-index:3; position:absolute; left:-145px; left:-146px\0; display:none;}
.quick_links_panel .icon_arrow_white{position:absolute; right:-5px; top:142px; width:5px; height:9px; background-position:0 -253px;}
.quick_links_panel .icon_arrow_right_black{position:absolute; right:-5px; top:15px; width:5px; height:9px; background-position:0 -234px; overflow:hidden;}
.quick_toggle .return_top{display:none;}
.quick_links_allow_gotop .return_top{display:block;}
.quick_links_min .quick_links_panel{right:280px;}
.quick_links{position:absolute; top:10px; left:0; background:#444851; z-index:2; width:40px;}
.quick_links li{position:relative;display:block;left:0;top:0px; margin:6px 0px;}
.quick_toggle li{position:relative;display:block;left:0;top:0px;}
.quick_links a:hover, .quick_links a.current,.quick_toggle a:hover{background:#005AA9;text-decoration:none;}

.quick_links .view{background:url(../images/paihang.png) no-repeat;width:35px;height:35px;top:2px;left:3px;}
.quick_links .zuji{background:url(../images/renmian.png) no-repeat;width:35px;height:35px;top:2px;left:3px;}
.quick_links .wdsc{background:url(../images/fangtan.png) no-repeat;width:35px;height:35px;top:2px;left:3px;}
.quick_links .chongzhi{background:url(../images/zhoubao.png) no-repeat;width:35px;height:35px;top:2px;left:3px;}

.quick_toggle .mpbtn_qrcode{background-position:0 -302px;width:18px;height:18px;top:11px;left:11px;}
.quick_toggle a:hover .mpbtn_qrcode, .quick_links a.current .mpbtn_qrcode{background-position:-33px -302px;}

.quick_toggle .top{background-position:0 -201px;width:17px;height:14px;top:12px;left:12px;}
.quick_toggle a:hover .top, .quick_links a.current .top{background-position:-33px -201px;}

.quick_links_pop{position:absolute;top:0;right:0;display:none;box-shadow:0 0 5px #999; border-radius:5px 0 0 5px;border:1px solid #999;behavior:url(js/htc.htc);}

